PLACNET(1)

NAME
placnet - Plasmid Constellation Network project

DESCRIPTION
Placnet is a new tool for plasmid analysis in NGS projects. Placnet is optimized to work with Illumina sequences but it also works with 454, Iontorrent or any of the actual sequence technologies.

The input of placnet is a set of contigs and one or more SAM files with the mapping of the reads against the contigs. Placnet obtains a set of files, easily opened on Cytoscape software or other network tools.

OPTIONS
Write inputFile Template

placnet -generate

Network process

placnet -f inputFile.txt -p prefix -l min

-f=s
    Input file for PLACNET analysis.

-p=s
    Prefix name for output files (default 'placnet').

-l=s
    Minimun contig length to scaffold process (default '200').

SEE ALSO
Lanza VF, de Toro M, Garcill??n-Barcia MP, Mora A, Blanco J, Coque TM, de la Cruz F: Plasmid Flux in Escherichia coli ST131 Sublineages, Analyzed by Plasmid Constellation Network (PLACNET), a New Method for Plasmid Reconstruction from Whole Genome Sequences. PLoS Genet 2014, 10:e1004766